# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=Standardny nadawk agenta wobglědowaka kontrolěrujo, gaž se standard z Firefox do drugego wobglědowaka změnja. Jolic se změna pód suspektnymi wobstojnosćami stawa, buźo wužywarje napominaś, nic wěcej ako dwójcy slědk do  Firefox změniś. Toś ten nadawk se awtomatiski pśez Firefox instalěrujo a instalěrujo se zasej, gaž se Firefox aktualizěrujo. Aby toś ten nadawk znjemóžnił, aktualizěrujśo nastajenje „default-browser-agent.enabled“ na boku about:config abo nastajenje pśedewześowego pšawidla  „DisableDefaultBrowserAgent“ Firefox.

DefaultBrowserNotificationTitle=Cyńśo Firefox k swójomu standardnemu wobglědowakoju
DefaultBrowserNotificationText=Firefox wěcej njejo waš standardny wobglědowak Cośo jen k swójomu standardnemu cyniś?

DefaultBrowserNotificationHeaderText=Firefox dalej wužywaś?
DefaultBrowserNotificationBodyText=Waš standardny wobglědowak jo se njedawno změnił. Pótusniśo, aby Firefox do standarda wótnowił.
DefaultBrowserNotificationYesButtonText=Jo
DefaultBrowserNotificationNoButtonText=Ně
